body { overflow-y:scroll; }
body,div,iframe,img,li,object,p,ul,input,form { margin:0; padding:0; box-sizing:border-box; -moz-box-sizing:border-box; }
ul { padding:0 0 0 1em; margin:0; } ul li { position:relative; left:20px; margin-right:20px; } img { border-width:0; }
 blockquote { margin: 0 0 0 20px; }

.global,h1,h2,h3,h4,h5,h6,table { background-color:#FFFFFF; font-family:Verdana, Geneva, Bitstream Vera Sans, Tahoma, sans-serif;
 color:#000000; font-size:11px; line-height:1.3; text-align:left; direction:ltr; word-wrap:break-word; overflow-wrap:break-word; }
textarea {resize:none} label {vertical-align:top; padding-left:0.5em} iframe {border:none}
.paper { position:relative; box-sizing:content-box; -moz-box-sizing:content-box; margin:0; padding:0; width:960px; height:500px;
 background-color:transparent; overflow:visible; }
#footer { position:relative; box-sizing:content-box; -moz-box-sizing:content-box; } @keyframes shake {
 from,to {transform:translate(0,0)} 10%,30%,50%,70%,90% {transform:translate(-3px,0)}
 20%,40%,60%,80% {transform:translate(3px,0)} }
.invalid *:required:invalid {outline:2px solid rgba(255,0,0,0.75); animation:shake 0.7s} .invalid *:required:valid {outline:none}
.global a:link { color:#0000FF; text-decoration:underline; }
.global a:visited { color:#800080; }
.global ul,ol { list-style-type:decimal; }
h1,h2,h3,h4,h5,h6 { display:inline; margin:0; padding:0; background-color:transparent; background-image:none; font-weight:normal; }

.frm { font-family:Verdana, Geneva, Bitstream Vera Sans, Tahoma, sans-serif; color:#000000; font-size:11px; direction:ltr; }
.mnu { overflow:hidden; background-color:#F8F8F8; padding:2px; line-height:1.5em; cursor:pointer; }
.mnu a { display:block; box-sizing:border-box; cursor:pointer; width:100%; padding:0 0.25em; margin:0; }
.mnu a:link { color:#000000; text-decoration:none; }
.mnu a:visited { color:#000000; text-decoration:none; }
.mnu a:hover { color:#000000; text-decoration:none; background-color:#F0F0F0; }
.mnu a:active { color:#000000; text-decoration:none; background-color:#EAEAEA; }
.fil { position:absolute; left:0; top:0; width:100%; height:100%; }
.flr { position:relative; width:100%; height:100%; }
.dsn { display:none; }
.cen { display:flex; justify-content:center; align-items:center; text-align:center; }
.ptr { cursor:pointer; }
.opr { filter:alpha(opacity=100); }
.trn { opacity:0; filter:alpha(opacity=0); }
.smf { -ms-interpolation-mode:bicubic; }
.sol { background-color:blue; }
.bmk { border-style:dashed; border-width:0 0 1px 0; }
.ctr { margin-left:auto; margin-right:auto; text-align:left; }
.ctt { text-align:center; }
.abs { position:absolute; }
.fix { position:fixed; }
.aut { overflow:auto; }
.hid { overflow:hidden; }
.scr { overflow:scroll; }
.vis { overflow:visible; }
.inv { visibility:hidden; }
.cms { }
.col { background-color:transparent; clear:left; float:left; }
.cor { background-color:transparent; clear:right; float:right; }
.pin { padding:inherit; }
.tbl { display:table; }
.tbr { display:table-row; }
.tbc { display:table-cell; vertical-align:middle; }
.tpd { padding:0 0.5em; }
.tpl { padding-left:0.5em; }
.tpr { padding-right:0.5em; }
.tfl { float:left; padding-right:1em; }
.tfr { float:right; padding-left:1em; }
.blk { display:block; }
.bxc { box-sizing:content-box; -moz-box-sizing:content-box; }
.uns { -webkit-touch-callout:none; -webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none; }
.rel { position:relative; }
.nwp { white-space:nowrap; }
.required { }
.nvo { }
.spelling { border-bottom:1px solid red; }
.bgremove { background-image:none; }
.w1 { width:1px; }
.ios-fr { -webkit-overflow-scrolling:touch; }
.circle { border-radius:900px; }
.fxbvl { inset 0 0 3px white; }
.fxgls { background-image:-ms-radial-gradient(bottom center,90% 90%,rgba(255,255,255,0.90),transparent), -ms-linear-gradient(rgba(255,255,255,0.80),rgba(255,255,255,0.15) 50%,transparent 50%);
 background-image:-webkit-radial-gradient(bottom center,90% 90%,rgba(255,255,255,0.90),rgba(255,255,255,0)), -webkit-linear-gradient(rgba(255,255,255,0.80),rgba(255,255,255,0.15) 50%,transparent 50%);
 background-image:-moz-radial-gradient(bottom center,rgba(255,255,255,0.90),rgba(255,255,255,0)), -moz-linear-gradient(rgba(255,255,255,0.80),rgba(255,255,255,0.15) 50%,transparent 50%); }
.fxfrs { background-image:-ms-radial-gradient(bottom center,90% 109%,rgba(255,255,255,0.85),transparent), -ms-linear-gradient(rgba(255,255,255,0.99),transparent,transparent);
 background-image:-webkit-radial-gradient(bottom center,90% 109%,rgba(255,255,255,0.85),rgba(255,255,255,0)), -webkit-linear-gradient(rgba(255,255,255,0.99),rgba(255,255,255,0),transparent);
 background-image:-moz-radial-gradient(bottom center,rgba(255,255,255,0.85),rgba(255,255,255,0)), -moz-linear-gradient(rgba(255,255,255,0.99),rgba(255,255,255,0),transparent); }
.fxpla { background-image:-ms-linear-gradient(rgba(255,255,255,0.85),transparent 99%);
 background-image:-webkit-linear-gradient(rgba(255,255,255,0.85),rgba(255,255,255,0) 99%);
 background-image:-moz-linear-gradient(rgba(255,255,255,0.85),rgba(255,255,255,0) 99%); }
.fxmtl { background-image:-ms-radial-gradient(left top,60% 100%,rgba(255,255,255,0.80),transparent), -ms-radial-gradient(right bottom,60% 100%,rgba(255,255,255,0.80),transparent), -ms-linear-gradient(rgba(255,255,255,0.4),rgba(255,255,255,0.5) 10%,rgba(255,255,255,0.55) 43%,rgba(255,255,255,0.6) 50%,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0.3) 80%,rgba(255,255,255,0.1));
 background-image:-webkit-radial-gradient(left top,60% 100%,rgba(255,255,255,0.80),rgba(255,255,255,0)), -webkit-radial-gradient(right bottom,60% 100%,rgba(255,255,255,0.80),rgba(255,255,255,0)), -webkit-linear-gradient(rgba(255,255,255,0.4),rgba(255,255,255,0.5) 10%,rgba(255,255,255,0.55) 43%,rgba(255,255,255,0.6) 50%,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0.3) 80%,rgba(255,255,255,0.1));
 background-image:-moz-radial-gradient(left top,rgba(255,255,255,0.80),rgba(255,255,255,0) 50%), -moz-radial-gradient(right bottom,rgba(255,255,255,0.80),rgba(255,255,255,0) 50%), -moz-linear-gradient(rgba(255,255,255,0.4),rgba(255,255,255,0.5) 10%,rgba(255,255,255,0.55) 43%,rgba(255,255,255,0.6) 50%,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0.3) 80%,rgba(255,255,255,0.1)); }

.nml { line-height:1.2; }
.hd1,h1 { font-family:Verdana, Geneva, Bitstream Vera Sans, Tahoma, sans-serif; font-weight:bold; color:#2F73DA; font-size:16px;
 line-height:1.2; }
.hd2,h2 { font-family:Times New Roman, Times, serif; font-style:italic; font-weight:bold; }
.hd3,h3 { font-weight:bold; }
.mnus { padding:0px; border-width:2px; border-style:outset; background-color:#CEE5F2; text-align:center; }
.mnus a:hover { color:#FFFFFF; background-color:#000080; }
.mnus a:active { color:#FFFFFF; background-color:#0000CC; }
.pnl { border-width:1px; border-style:solid; border-color:#8DC7EB; background-color:#CEE5F2; }
.styl468ybjpk { font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#070207; font-size:20px; }
.styl470mbfkq { font-family:Arial, Helvetica, sans-serif; color:#070207; font-size:14px; }
.styl472gtcmj { border-width:1px; border-style:solid; border-color:#FFFFFF; background-color:#00FF00;
 font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#FFFFFF; font-size:14px; line-height:1.2; text-align:center; }
.styl479aejdb { font-family:Verdana, Geneva, Bitstream Vera Sans, Tahoma, sans-serif; font-style:normal; font-weight:bold;
 color:#525252; font-size:18px; line-height:1; text-align:center; }
.styl504nbtzb { font-family:Verdana, Geneva, Bitstream Vera Sans, Tahoma, sans-serif; font-style:italic; font-weight:bold;
 color:#FFFFFF; font-size:14px; text-align:center; }
.styl422gxsbr { font-family:Tahoma, Arial, Helvetica, sans-serif; color:#404040; font-size:11px; line-height:1.3; }
.styl441bgyha { font-family:Verdana, Geneva, Bitstream Vera Sans, Tahoma, sans-serif; font-style:italic; color:#FFFFFF;
 font-size:12px; line-height:1.3; }
.styl441bgyha a:link { color:#FFFFFF; text-decoration:none; }
.styl441bgyha a:visited { color:#FFFFFF; }
.styl441bgyha a:hover { color:#FF8000; text-decoration:underline; }
.styl422lriki { font-family:Verdana, Geneva, Bitstream Vera Sans, Tahoma, sans-serif; font-weight:bold; color:#FFFFFF;
 font-size:12px; line-height:1.3; text-align:center; }
.styl433jmklk { font-family:Verdana, Geneva, Bitstream Vera Sans, Tahoma, sans-serif; font-weight:bold; color:#3073D9;
 font-size:18px; line-height:1; }
.styl436saflb { font-family:Verdana, Geneva, Bitstream Vera Sans, Tahoma, sans-serif; font-weight:bold; color:#2F73DA;
 font-size:11px; }
.styl443nejsa { font-family:Verdana, Geneva, Bitstream Vera Sans, Tahoma, sans-serif; font-weight:bold; color:#3073D9;
 font-size:18px; }
.styl447jwkhv { font-family:Arial, Helvetica, sans-serif; color:#2F73DA; font-size:30px; }
.styl274lhkgi { font-family:Verdana, Geneva, Bitstream Vera Sans, Tahoma, sans-serif; color:#595959; font-size:11px;
 line-height:1.29; }
.styl288kioku { border-width:1px; border-style:solid; border-color:#7A7A7A; }
.styl308mtykt { font-family:Verdana, Geneva, Bitstream Vera Sans, Tahoma, sans-serif; color:#3D3D3D; font-size:14px;
 line-height:1.1; }
.styl342zhhuh { font-family:Verdana, Geneva, Bitstream Vera Sans, Tahoma, sans-serif; color:#FFFFFF; font-size:24px;
 line-height:2; text-align:center; }
.styl639ssovk { font-family:Verdana, Geneva, Bitstream Vera Sans, Tahoma, sans-serif; color:#2F73DA; font-size:25px;
 line-height:1; }
.styl639ssovk a:link { color:#2F73DA; text-decoration:none; }
.styl639ssovk a:visited { color:#2F73DA; }
.styl639ssovk a:hover { color:#FF8000; text-decoration:underline; }
.styl415lbeyj { border-style:none; background-color:#000000; }
.styl422ihxqi { font-family:Verdana, Geneva, Bitstream Vera Sans, Tahoma, sans-serif; color:#FFFFFF; font-size:20px;
 line-height:1.3; text-align:center; }
.styl422ihxqi a:link { color:#FFFFFF; text-decoration:none; }
.styl422ihxqi a:visited { color:#FFFFFF; }
.styl422ihxqi a:hover { color:#FF8000; text-decoration:none; }
.styl422ihxqi a:active { color:#FFFFFF; text-decoration:none; }
.styl400upytb { font-family:Verdana, Geneva, Bitstream Vera Sans, Tahoma, sans-serif; color:#7A7A7A; font-size:30px; }
.styl570uxmxa { font-family:Verdana, Geneva, Bitstream Vera Sans, Tahoma, sans-serif; color:#2F73DA; font-size:9px; }
.styl865uakdo { font-family:Verdana, Geneva, Bitstream Vera Sans, Tahoma, sans-serif; color:#595959; font-size:11px;
 line-height:2; }
.styl808iphsj { font-family:Times New Roman, Times, serif; color:#404040; font-size:10px; line-height:1; text-align:center; }
.styl636juzdf { font-family:Tahoma, Arial, Helvetica, sans-serif; font-weight:bold; color:#3073D9; font-size:12px; }
.styl636juzdf a:link { color:#3073D9; }
.styl636juzdf a:visited { color:#3073D9; }
.styl631owtaq { font-family:Verdana, Geneva, Bitstream Vera Sans, Tahoma, sans-serif; color:#595959; font-size:14px;
 line-height:1.3; }
.styl270umlsm { font-family:Verdana, Geneva, Bitstream Vera Sans, Tahoma, sans-serif; color:#595959; font-size:11px;
 line-height:1.5; }
.styl802cfziq { font-family:Verdana, Geneva, Bitstream Vera Sans, Tahoma, sans-serif; font-size:30px; line-height:0.75; }
.styl752rsjdp { font-family:Verdana, Geneva, Bitstream Vera Sans, Tahoma, sans-serif; color:#FFFFFF; font-size:11px; }
.styl752rsjdp a:link { color:#FFFFFF; text-decoration:none; }
.styl752rsjdp a:visited { color:#FFFFFF; }
.styl752rsjdp a:hover { color:#FFCA7B; text-decoration:none; }
.styl752rsjdp ul,ol { list-style-type:disc; }
.styl269wasry { text-align:center; }
.styl719yqiyo { font-family:Verdana, Geneva, Bitstream Vera Sans, Tahoma, sans-serif; color:#FFFFFF; font-size:24px;
 text-align:center; }
.styl719yqiyo a:link { color:#FFFFFF; }
.styl719yqiyo a:visited { color:#FFFFFF; }
.styl719yqiyo a:hover { color:#3073D9; }
.styl641safez { }
.styl829axcwb { font-family:Courier New, Courier, monospace; font-weight:bold; color:#2F73DA; font-size:14px; }
.styl371apmei { font-family:Verdana, Geneva, Bitstream Vera Sans, Tahoma, sans-serif; font-weight:bold; color:#FFFFFF;
 font-size:12px; line-height:1.15; text-align:left; }
.styl371apmei a:link { color:#FF8000; }
.styl371apmei a:visited { color:#FF8000; }
.styl371apmei a:hover { color:#8BAB0A; text-decoration:underline; }
.styl574anyeg { padding:12px; background-color:#2A426E; font-family:Verdana, Geneva, Bitstream Vera Sans, Tahoma, sans-serif;
 font-style:italic; color:#FFFFFF; font-size:13px; line-height:1.3; text-align:center; }
.styl552nkuot { font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#3073D9; font-size:15px; line-height:1; }
.styl549wmard { font-family:Verdana, Geneva, Bitstream Vera Sans, Tahoma, sans-serif; font-style:italic; font-weight:bold;
 color:#292929; font-size:15px; line-height:1.2; text-align:center; }
.styl549wmard a:link { color:#000000; text-decoration:none; }
.styl549wmard a:visited { color:#000000; }
.styl549wmard a:hover { color:#006AFF; text-decoration:none; }
.styl549wmard a:active { color:#006AFF; text-decoration:none; }
.styl811vxcmp { font-family:Verdana, Geneva, Bitstream Vera Sans, Tahoma, sans-serif; font-weight:bold; color:#FFFFFF;
 font-size:17px; text-align:center; }
.styl811vxcmp a:link { color:#FF0011; text-decoration:underline; }
.styl811vxcmp a:visited { color:#FF0011; }
.styl811vxcmp a:hover { color:#FFFF00; text-decoration:underline; }
.styl811vxcmp a:active { color:#006AFF; }
.styl773gmqxn { font-family:Verdana, Geneva, Bitstream Vera Sans, Tahoma, sans-serif; font-style:italic; font-weight:bold;
 color:#FFFFFF; font-size:16px; text-align:center; }
.styl773gmqxn a:link { color:#FFFFFF; text-decoration:underline; }
.styl773gmqxn a:visited { color:#FFFFFF; }
.styl773gmqxn a:hover { color:#FF0011; text-decoration:none; }
.styl773gmqxn a:active { color:#FF0011; text-decoration:none; }
.styl664pkfwc { padding:0px; background-image:url('mobile/button_black.png'); background-repeat:repeat-x;
 font-family:Verdana, Geneva, Bitstream Vera Sans, Tahoma, sans-serif; color:#FFFFFF; font-size:19px; line-height:2;
 text-align:center; text-shadow:0px 1px 1px #000000; }
.styl664pkfwc a:link { color:#FFFFFF; text-decoration:none; }
.styl664pkfwc a:visited { color:#FFFFFF; }
.styl664pkfwc a:hover { color:#FFFFFF; background-image:url('mobile/button_blue.png'); }
.styl664pkfwc a:active { color:#FFFFFF; background-image:url('mobile/button_blue.png'); }
.styl675ghjwb { font-family:Verdana, Geneva, Bitstream Vera Sans, Tahoma, sans-serif; }
.styl746rfzof { font-family:Tahoma, Arial, Helvetica, sans-serif; font-weight:bold; color:#FF0011; font-size:24px;
 line-height:1.1; text-align:center; }
.styl500gsnhg { font-family:Trebuchet MS, Arial, Helvetica, sans-serif; font-size:27px; line-height:1.15; }
.styl679fvekm { font-size:14px; }
.styl830uoowf { font-family:Verdana, Geneva, Bitstream Vera Sans, Tahoma, sans-serif; color:#595959; font-size:11px;
 line-height:1.5; }
.styl721ekiej { font-family:Trebuchet MS, Arial, Helvetica, sans-serif; font-size:15px; line-height:0.75; }
.styl909tqbgp { font-family:Verdana, Geneva, Bitstream Vera Sans, Tahoma, sans-serif; color:#070207; font-size:18px;
 line-height:1.5; letter-spacing:0.01em; text-align:center; text-shadow:1px 1px 0px rgba(0,0,0,0.35); }
.styl343nqhmv { border-width:1px; border-style:solid; border-color:#070207; border-top-left-radius:0px;
 border-top-right-radius:0px; border-bottom-left-radius:10px; border-bottom-right-radius:10px; background-color:#002E6E;
 font-family:Verdana, Geneva, Bitstream Vera Sans, Tahoma, sans-serif; font-style:italic; color:#FFFFFF; font-size:16px;
 text-align:center; text-shadow:0px 2px 5px #000000; box-shadow: 0px 2px 5px rgba(0,0,0,0.35) ; }
.styl343nqhmv a:link { color:#FFFFFF; }
.styl343nqhmv a:visited { color:#FFFFFF; }
.styl343nqhmv a:hover { color:#FF000F; }
.styl420icdey { font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:23px; line-height:1.1; }
.styl650tglgm { border-width:1px; border-style:solid; border-color:#FFFFFF; background-color:#00FF00;
 font-family:Verdana, Geneva, Bitstream Vera Sans, Tahoma, sans-serif; font-weight:bold; font-size:12px;
 text-shadow:0px 2px 5px rgba(0,0,0,0.35); box-shadow: 0px 2px 10px rgba(0,0,0,0.35) ; }
.styl650tglgm a:link { color:#FFFFFF; }
.styl650tglgm a:visited { color:#FFFFFF; }
.styl650tglgm a:hover { color:#035CD5; }
.styl282yvucd { border-width:1px; border-style:solid; border-color:#FFFFFF; background-color:#00FF00;
 font-family:Verdana, Geneva, Bitstream Vera Sans, Tahoma, sans-serif; font-weight:bold; font-size:12px;
 text-shadow:0px 2px 5px rgba(0,0,0,0.35); box-shadow: 0px 2px 10px rgba(0,0,0,0.35) ; }
.styl282yvucd a:link { color:#FFFFFF; }
.styl282yvucd a:visited { color:#FFFFFF; }
.styl282yvucd a:hover { color:#FF000F; }
.styl823jthbh { border-width:1px; border-style:solid; border-color:#FFFFFF; background-color:#FE0000;
 font-family:Verdana, Geneva, Bitstream Vera Sans, Tahoma, sans-serif; font-weight:bold; font-size:12px; text-align:center;
 text-shadow:0px 2px 5px rgba(0,0,0,0.35); box-shadow: 0px 2px 10px rgba(0,0,0,0.35) ; }
.styl823jthbh a:link { color:#FFFFFF; }
.styl823jthbh a:visited { color:#FFFFFF; }
.styl823jthbh a:hover { color:#FF000F; }
.styl558oltpk { font-family:Arial, Helvetica, sans-serif; font-style:italic; color:#FFFB7D; font-size:20px; text-align:center; }
.styl558oltpk a:link { color:#FFF974; text-decoration:none; }
.styl558oltpk a:visited { color:#FEF568; }
.styl869hsmjf { font-family:Verdana, Geneva, Bitstream Vera Sans, Tahoma, sans-serif; font-weight:bold; color:#404040;
 font-size:12px; text-shadow:1px 1px 2px #404040; }
.styl869hsmjf a:link { color:#404040; }
.styl869hsmjf a:hover { color:#404040; }
.styl847lwdni { background-color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#000000;
 font-size:55px; line-height:1; text-align:center; }
.styl430yzqik { padding:0px; background-color:#3B3B3B; background-image:url('mobile/button_blue.png');
 background-repeat:repeat-x; font-family:Verdana, Geneva, Bitstream Vera Sans, Tahoma, sans-serif; color:#FFFFFF; font-size:19px;
 line-height:2; text-align:center; text-shadow:0px 1px 1px #000000; }
.styl430yzqik a:link { color:#FFFFFF; text-decoration:none; }
.styl430yzqik a:visited { color:#FFFFFF; }
.styl430yzqik a:hover { background-color:transparent; }
.styl430yzqik a:active { color:#FFFFFF; background-color:#2860B5; }
.styl828vbywb { border-width:1px; border-style:solid; border-color:#404040; background-color:#FFFFFF; }
.styl879soqyu { font-family:Verdana, Geneva, Bitstream Vera Sans, Tahoma, sans-serif; color:#FFFFFF; font-size:20px;
 text-align:center; text-shadow:2px 2px 4px #000000; }
.styl750wucee { font-family:Tahoma, Arial, Helvetica, sans-serif; font-weight:bold; color:#FFFFFF; font-size:30px;
 text-shadow:1px 1px 5px rgba(0,0,0,0.73); }
.styl738dxipl { border-width:1px; border-style:solid; border-color:#FCD20B; border-radius:5px; background-color:#FF000F;
 font-family:Verdana, Geneva, Bitstream Vera Sans, Tahoma, sans-serif; font-weight:bold; color:#FFFFFF; font-size:14px;
 cursor:pointer; box-shadow: 0px 0px 10px #000000 ; }
.styl738dxipl a:link { color:#FFFFFF; }
.styl738dxipl a:visited { color:#FFFFFF; }
.styl738dxipl a:hover { color:#070207; text-decoration:none; background-color:#FFFF00; }
.styl403vjcoy { border-width:1px; border-style:solid; border-color:#FFFFFF;
 font-family:Verdana, Geneva, Bitstream Vera Sans, Tahoma, sans-serif; font-weight:bold; font-size:12px;
 text-shadow:0px 2px 5px rgba(0,0,0,0.35); }
.styl403vjcoy a:link { color:#FFFFFF; }
.styl403vjcoy a:visited { color:#FFFFFF; }
.styl403vjcoy a:hover { background-image:url('mobile/button_blue.png'); }
.styl414dgnfs { padding:0px; background-image:url('mobile/button_black.png'); background-repeat:repeat-x;
 font-family:Verdana, Geneva, Bitstream Vera Sans, Tahoma, sans-serif; font-weight:bold; color:#FFFFFF; font-size:13px;
 line-height:1; text-align:center; text-shadow:0px 1px 1px #000000; }
.styl414dgnfs a:link { color:#FFFFFF; text-decoration:none; }
.styl414dgnfs a:visited { color:#FFFFFF; }
.styl414dgnfs a:hover { color:#FFFFFF; background-image:url('mobile/button_blue.png'); }
.styl414dgnfs a:active { color:#FFFFFF; background-image:url('mobile/button_blue.png'); }
.styl339arche { border-width:1px; border-style:solid; border-color:#FFFFFF; border-radius:5px; background-color:#7E3F2A;
 font-family:Verdana, Geneva, Bitstream Vera Sans, Tahoma, sans-serif; color:#FFFFFF; text-align:center;
 text-shadow:2px 2px 5px rgba(0,0,0,0.35); box-shadow: 2px 2px 5px rgba(0,0,0,0.35) ; }
.styl339arche a:link { color:#FFFFFF; }
.styl339arche a:visited { color:#FFFFFF; }
.styl339arche a:hover { color:#FFFFFF; background-color:#7E3F2A; }
.styl788iazbs { background-color:#FFFFFF; font-family:Tahoma, Arial, Helvetica, sans-serif; font-weight:bold; color:#525252;
 font-size:13px; line-height:1; text-align:center; }
.styl920rnrsl { font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#FCD20B; font-size:12px; line-height:0.9;
 text-align:center; }
.styl742hhcna { font-family:Verdana, Geneva, Bitstream Vera Sans, Tahoma, sans-serif; font-weight:bold; color:#FFFFFF;
 font-size:16px; text-align:center; text-shadow:2px 1px 3px #000000; }
.styl503vmwdt { font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#FFFFFF; font-size:37px;
 letter-spacing:-0.075em; text-shadow:1px 1px 5px #000000; }
.styl526zznvn { font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#FFFFFF; font-size:10px;
 letter-spacing:-0.075em; text-shadow:1px 1px 5px #000000; }
.styl649byhup { font-family:Arial, Helvetica, sans-serif; color:#363636; font-size:40px; line-height:1.1; text-align:center; }
.styl734nkjup { font-family:Verdana, Geneva, Bitstream Vera Sans, Tahoma, sans-serif; font-weight:bold; font-size:10px;
 line-height:1; }
